Get billing payment information for payment
Retrieves the information for a specified payment.
Privileges required: account administrator
Authentication
Authorizationstring
OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.
Path parameters
accountId
The external account number (int) or account id GUID.
paymentId
Response
Successful response.
amount
The total amount of the purchase.
description
A sender-defined description of the line item.
paymentDate
paymentId
paymentNumber
When set to true, a PDF version of the invoice is available.
To get the PDF, make the call again and change “Accept:” in the header to “Accept: application/pdf”.
Errors
400
Bad Request Error